.node--type-pagina-basica-3 .content-main-inner {
  margin-top: 16px;
}

.node--type-pagina-basica-3 .breadcrumbs {
    display: none;
}

.node--type-pagina-basica-3 header h2.title span a span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-pagina-basica-3 article .field--type-link {
  position: relative;
  top: -8px;
  left: -9px;
  margin-bottom: 49px;
}

.node--type-pagina-basica-3 article .field--type-link .field__item a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1;
}

.node--type-pagina-basica-3 article .field--name-body {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

/*.node--type-pagina-basica-3 .sidebar-right #block-contacto .field__label,
.node--type-pagina-basica-3 .sidebar-right #block-responsaveis .field__label,
.node--type-pagina-basica-3 .sidebar-right #block-horario .field__label {
  padding-bottom: 8px;
}

.node--type-pagina-basica-3 .sidebar-right #block-contacto .field__item,
.node--type-pagina-basica-3 .sidebar-right #block-responsaveis .field__item,
.node--type-pagina-basica-3 .sidebar-right #block-horario .field__item {
  margin-top: 14px;
}*/

.node--type-pagina-basica-3 .sidebar-right #block-horario .field__label,
.node--type-pagina-basica-3 .sidebar-right #block-contacto .field__label,
.node--type-pagina-basica-3 .sidebar-right #block-responsaveis .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 24px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
  border-bottom: 1px solid #EFEFEF;
  line-height: 1.1;
  padding-bottom: 16px;
  margin-bottom: 16px;
  text-transform: uppercase;
}

.node--type-pagina-basica-3 .sidebar-right #block-horario .field__item p,
.node--type-pagina-basica-3 .sidebar-right #block-contacto .field__item p {
  color: #707070;
  font-size: 16px;
  margin-bottom: 12px;
}

.node--type-pagina-basica-3 .sidebar-right #block-horario .field__item p strong,
.node--type-pagina-basica-3 .sidebar-right #block-contacto .field__item p strong{
  color: #333333;
}

.node--type-pagina-basica-3 .sidebar-right #block-responsaveis .field__item a {
  color: #333333;
  font-size: 16px;
}